/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.27.4.1733305140
Updated: 2024-12-04 10:39:00

*/

a.textlogo {
    color: white !important;
    font-size: 1.3rem;
    font-weight: 700;
}

.mobile_menu_bar::before {
	color: white !important;
}

.et_mobile_menu {
	background-color: #223459 !important;
}

table {
	height: unset !important;
	display: block;
	overflow-x: scroll;
}

@media screen and (max-width:980px) {
	h1 {
		font-size: 3rem !important;
	}
	
	h2 {
		font-size: 1.5rem !important;
	}
	
	h3 {
		font-size: 1.25rem !important;
	}
}

@media screen and (max-width:480px) {
	h1 {
		font-size: 2rem !important;
	}
	
	h2 {
		font-size: 1.5rem !important;
	}
	
	h3 {
		font-size: 1.25rem !important;
	}
}